Bug 1415656 - Please update to latest version
Summary: Please update to latest version
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: intel-cmt-cat
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomasz Kantecki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1409844
TreeView+ depends on / blocked
 
Reported: 2017-01-23 11:25 UTC by Matthias Runge
Modified: 2017-08-30 10:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-30 10:36:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Matthias Runge 2017-01-23 11:25:47 UTC
Description of problem:
I would need pqos support for collectd

Version-Release number of selected component (if applicable):
0.1.4-3.fc25



Additional info:
https://github.com/01org/intel-cmt-cat/releases/tag/v0.1.5

Comment 1 Tomasz Kantecki 2017-01-31 20:44:24 UTC
Apologies for late reply. We are just starting release cycle and we'll update the package in ~2 weeks with the latest & greatest features.

Would this time line be OK?

Comment 2 Matthias Runge 2017-02-02 10:20:19 UTC
Thank you, that's fine for me.

Comment 3 Fedora Update System 2017-02-22 13:05:05 UTC
intel-cmt-cat-0.1.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6962ba19cd

Comment 4 Fedora Update System 2017-02-22 13:06:50 UTC
intel-cmt-cat-0.1.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7edaeb20e7

Comment 5 Fedora Update System 2017-02-22 18:53:36 UTC
intel-cmt-cat-0.1.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7edaeb20e7

Comment 6 Fedora Update System 2017-02-22 21:09:42 UTC
intel-cmt-cat-0.1.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6962ba19cd

Comment 7 Fedora End Of Life 2017-02-28 11:02:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 8 Fedora Update System 2017-05-22 16:48:08 UTC
intel-cmt-cat-1.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-40d02a5a4b

Comment 9 Fedora Update System 2017-05-22 17:01:18 UTC
intel-cmt-cat-1.0.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-286448b463

Comment 10 Fedora Update System 2017-05-24 07:06:06 UTC
intel-cmt-cat-1.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-40d02a5a4b

Comment 11 Fedora Update System 2017-05-24 07:10:23 UTC
intel-cmt-cat-1.0.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-286448b463

Comment 12 Fedora Update System 2017-06-09 13:09:41 UTC
intel-cmt-cat-1.0.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8cb6441d37

Comment 13 Fedora Update System 2017-06-09 13:09:48 UTC
intel-cmt-cat-1.0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-116c900d72

Comment 14 Fedora Update System 2017-06-10 12:31:21 UTC
intel-cmt-cat-1.0.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-116c900d72

Comment 15 Fedora Update System 2017-06-10 12:34:16 UTC
intel-cmt-cat-1.0.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8cb6441d37

Comment 16 Fedora Update System 2017-06-20 00:47:29 UTC
intel-cmt-cat-1.0.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-20 01:49:29 UTC
intel-cmt-cat-1.0.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-08-12 01:28:10 UTC
intel-cmt-cat-1.1.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-663b520316

Comment 19 Fedora Update System 2017-08-13 04:03:46 UTC
intel-cmt-cat-1.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2629d5871

Comment 20 Fedora Update System 2017-08-29 15:18:48 UTC
intel-cmt-cat-1.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-08-29 20:24:34 UTC
intel-cmt-cat-1.1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Marcel Cornu 2017-08-30 09:59:15 UTC
Latest version of intel-cmt-cat (1.1) has been pushed to stable.

Can I close this bug and create new bugs to package future releases?
Or is it simpler just to keep this bug open?

-Marcel

Comment 23 Matthias Runge 2017-08-30 10:36:37 UTC
Thanks again for updating the package. 

I'd close this bug and create a new one, when a next update is required. I can't tell, why the bug wasn't automatically closed, since the package has been pushed to stable.


Note You need to log in before you can comment on or make changes to this bug.